/*
CORNERPOST
*/

div#title-container {
	background-color: #b6e87f;
}

.footer-logo {
	
}

.footer-bear {
	display: inline-block;
	max-width: 130px;
	margin-top: 15px;
}

.footer-wrapper {
	background-color: #b6e87f;
	padding-top: 15px;
}

.footer-column-1 {
	text-align: center;
	font-family: "Work Sans", sans-serif;
	color: white;
}

.footer-address, .footer-hours {
	font-size: 13px;
}


.footer-wrapper h4 {
	font-family: "Work Sans", sans-serif;
	color: white;
	font-size: 16px;
	margin-bottom: 10px;
}

.footer-credits-column {
	font-size: 12px;
	color: white;
	padding-top: 10px;
}

.footer-credits-column-2 {
	text-align: right;
}

.footer-credits-column a:link,
.footer-credits-column a:visited,
.footer-credits-column a:hover,
.footer-credits-column a:active {
	color: white;
}

.footer-credits-column a:hover {
	color: white;
}

.instagram-right {
	text-align: right;
}


.fb-page{
  transform-origin: 0 0;
  -webkit-transform-origin: 0px 0px;
  -moz-transform-origin: 0px 0px;
}

/* Home page */

.home-welcome-wrapper {
	background-color: #b6e87f;
	color: white;

}

.home-welcome-column-1 {
	padding-top: 30px;
	padding-bottom: 40px;

}

.home-welcome-column-1 p {
	margin-bottom: 10px	;
	font-size: 15px;
	line-height: 1.5;
}

.home-welcome-column-1 a.button:link, 
.home-welcome-column-1 a.button:visited,
.home-welcome-column-1 a.button:hover
.home-welcome-column-1 a.button:active {
	background-image: url(/wp-content/uploads/2018/06/orange-smear-1.png);
	background-color: transparent !important;
	border-radius: 0;
	background-size: contain;
	background-repeat: no-repeat;
	width: 175px;
	height: 60px;
	padding-left: 20px !important;
	padding-top: 15px !important;
	font-size: 25px;
	font-family: "Work Sans";

}






.home-links-column-text {
	background-color: white;
	padding: 15px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	box-shadow: 0px 8px rgba(0,0,0,0.15);
}

.home-links-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
}

.home-welcome-column-2 img {
	position: absolute;
	margin-top: -20px;
	z-index: 3;
	/*right: 25px;*/

}

.home-enrolment-wrapper {

	margin-top: 0
	margin-bottom: 30px !important;
	background-repeat: no-repeat;
/*	background-image: url(/wp-content/uploads/2018/06/AdobeStock_204484735_Preview-1.jpeg);
*/	background-size: cover;
	min-height: 500px;

}



.home-enrolment-wrapper p {
	color: #040406;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.5;
	margin-bottom: 20px;
}


.home-blog-wrapper {
	background-image: url(/wp-content/uploads/2018/07/AdobeStock_164374790-e1530764652281.jpeg);
	background-size: cover;
	background-repeat: no-repeat;
	
	background-position: center top;
	margin-bottom: 30px;
}

.home-blog-column-1 {
	background-color: rgba(0, 0,0,0.25);
	padding-top: 30px;
	padding-bottom: 30px;
}

.home-blog-wrapper h2, .home-blog-wrapper p {
	color: white;
}

.enrolment-heading {
	color: black;
}

.home-enrolment-row-2 {
	margin-top: 15px;
	margin-bottom: 30px;
}

.apps-wrapper {
	 margin-bottom: 30px;
}


h1 {
	color: white;
	font-size: 48px;
	font-weight: 800;
	font-family: "Work Sans", sans-serif;
	margin-bottom: 10px;
	text-transform: uppercase;
	margin-top: 0;

}

.home-welcome-wrapper h1 {
	color: #fcff95;
}

.home-welcome-wrapper h1 .script {
	color: white;
}


h2 {
	font-family: "Work Sans", sans-serif;
	margin-bottom: 15px;
	font-weight: 300;
	font-size: 20px;
	color: #3A36BF;
}

h3,h4,h5,h6 {

	font-family: "Work Sans", sans-serif;
}

h3 {
	font-size: 28px;
	color: black;
	font-weight: 300;
	margin-bottom: 15px;
}



.gform_button,
a.button:link,
a.button:visited,
a.button:hover,
a.button:active {
	background-color: #DF4100 !important;
	border-radius: 5px;
	font-family: "Work Sans", sans-serif;
	font-size: 16px;
	color: white;
	padding: 10px !important;
	font-weight: 300 !important;
	display: inline-block;
	margin-top: 15px;

}

.gform_button,
a.button:hover {
	background-color: #fe4c04 !important;
	text-decoration: none;
}

a.button-large:link,
a.button-large:visited,
a.button-large:hover,
a.button-large:active {
	font-size: 18px;
	padding: 14px;
}

a.home-links-circle:link,
a.home-links-circle:visited,
a.home-links-circle:hover,
a.home-links-circle:active {
	transition: transform 0.5s;
	display: block;

}

a.home-links-circle:hover {
	transform: scale(1.025);
	transition: transform 0.25s;
}


.header-wrapper {
	background-color: white;
	margin-bottom: 8px;
}

.header-contact-column-1 {
	text-align: right;
}

.header-contact-column-2 {
	padding-left: 0;
	padding-right: 0;
}

.header-phone {
	font-size: 28px;
	color: black;
	font-family: "Work Sans", sans-serif;
	font-weight: 300;
	vertical-align: middle;
	margin-right: 10px;
}

.header-phone .area-code {
	font-size: 21px;
}

/* Staff Page */

.flip-container {
  position: relative;
  margin: 10px auto;
  width: 200px;
  height: 200px;
  z-index: 1;
}

.flip-container {
  perspective: 1000;
}

.flip-card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 0.8s linear;
}

.flip-container:hover .flip-card {
  transform: rotateY(180deg);
}

.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  /*padding: 10px;*/
  color: white;
  text-align: center;
  background-color: #aaa;
}

#menu-drop-button {
	width: 38px !important;
	vertical-align: middle;
	margin: 0;
	display: inline !important;
}

.fill-width {
	width: 100%;
	height: auto;
}

.page-template-team h3 a:link,
.page-template-team h3 a:visited,
.page-template-team h3 a:hover,
.page-template-team h3 a:active {
	color: black;
	font-size: 16px;
}

ul.team {
	margin-top: 30px;
}

#content {
	padding-top: 30px;
	padding-bottom: 30px;
}

.post-content h2:first-of-type {
	margin-top: 0;
}

.page-template-team .post-content h2 {

	margin-top: 30px !important;
}


.script {
	display: block;
	font-family: "Caveat";
	text-transform: initial;
	font-size: 48px;
	margin-bottom: -7px;
}

.home-welcome-column-1 {
	padding-top: 10px;
	padding-bottom: 20px;
}

.home-welcome-column-1 p {
	color: #040406;
}


.menu-item {
	/*margin-left: 10px !important;*/
	margin-right: 15px !important;
}

.menu-item a:link,
.menu-item a:visited,
.menu-item a:hover,
.menu-item a:active {
	font-weight: 300;
	font-size: 18px;
}

.menu-item a:hover {
		
}



a.contact-button:link, 
a.contact-button:visited,
a.contact-button:hover
a.contact-button:active {
	background-image: url(/wp-content/uploads/2018/06/orange-smear-2.png);
	background-color: transparent !important;
	border-radius: 0;
	background-size: contain;
	background-repeat: no-repeat;
	width: 145px;
	height: 60px;
	padding-left: 20px !important;
	padding-top: 18px !important;
	font-size: 18px;
	font-family: "Work Sans";
	text-align: left;

}


.footer-wrapper a:link,
.footer-wrapper a:visited,
.footer-wrapper a:hover,
.footer-wrapper a:active {
	color: #040406 ;
}

.footer-wrapper a:hover {
	color: #040406;
}


.content-header-wrapper {
	background-color: #B5E97E;
	margin-bottom: 30px;
}

h1.internal-heading {
	margin-top: 150px;
}

.internal h2 {
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	color: #473D2E;
}

.internal {
	list-style-type: initial;
}

.internal p, li {
	font-size: 18px;
	line-height: 1.3;
	font-weight: 300;
	margin-bottom: 30px;
	color: #040406;
}

ul, ol {
	margin-bottom: 30px;
}

li {
	margin-bottom: 0;
	list-style-type: initial;
	margin-left: 30px;
}

p:empty {
   display: none;
}

.instagram-icon {

	 background-image: url(/wp-content/uploads/2018/06/orange-smear-3.png);
	 width: 130px;
	 height: 75px;
	 background-size: contain;
	 background-repeat: no-repeat;
	 display: inline-block;
	 color: white;
	 font-size: 40px;
	 padding-left: 30px;
	 padding-top: 15px;
}

.instagram-heading {
	font-family: "Work Sans";
	text-transform: uppercase;
	font-size: 38px;
	font-weight: 700;
}



.footer-wrapper p {
	color: #040406;
	font-size: 14px;
	margin-bottom: 0;
}


a.paint-button:link, 
a.paint-button:visited,
a.paint-button:hover
a.paint-button:active {
	background-image: url(/wp-content/uploads/2018/06/orange-smear-1.png);
	background-color: transparent !important;
	border-radius: 0;
	background-size: contain;
	background-repeat: no-repeat;
	width: 175px;
	height: 60px;
	padding-left: 20px !important;
	padding-top: 15px !important;
	font-size: 25px;
	font-family: "Work Sans";
	text-align: left;

}

.home-enrolment-wrapper h2 {
	font-size: 32px;
	margin-top: 15px;
}

.button-wrapper {
	margin-bottom: 30px;
}

.links-wrapper, .blog-wrapper {
	margin-top: 30px;
	background-color: #B5EA7D;
	margin-bottom: 30px;
	padding-top: 30px;
	padding-bottom: 15px;
}


li.column {
	padding: 0;
	list-style-type: none;
	margin: 0;
}

li.column h3 {
	font-size: 24px;
}

.header-image {
	max-height: 500px;
}

.home-enrolment-row .button-wrapper {
	text-align: right;
}

.footer-phone {
	font-size: 24px !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	margin-top: 10px;
}

.post-info {
	margin-top: -80px;
	color: white;
	background-color: rgba(255,255,255,0.75);
	position: relative;
	height: 80px;
}

.post-info a:link,
.post-info a:visited,
.post-info a:hover,
.post-info a:active {
	display: block;
	padding: 5px;
	/*background-color: rgba(0,0,0,0.75);*/
	color: white !important;

}

.post-info a:hover {
	text-decoration: none;
}

a.blog-mag-title-link:link,
a.blog-mag-title-link:visited,
a.blog-mag-title-link:hover,
a.blog-mag-title-link:active {
	color: white !important;
}

a.blog-mag-title-link:hover {
		
}




@media (min-width: 376px) and (max-width: 767px) {
	
	.flip-container {
		width: 150px;
		height: 150px;
	}

}

/* Portrait phone */
@media (max-width: 767px) {

	.header-contact-column-1 {

		text-align: left;

	}

	.header-column-1 {
		text-align: center;
	}

	.button-wrapper {
		text-align: center;
	}

	.home-welcome-column-1 {
		padding-bottom: 0;
	}

	.home-welcome-column-2 {
		/*display: none;*/
		text-align: center;
		padding-top: 15px;
		margin-left: -20px;

	}

	.home-welcome-column-1 a.button:link,
	.home-welcome-column-1 a.button:visited,
	.home-welcome-column-1 a.button:hover,
	.home-welcome-column-1 a.button:active {
		font-size: 15px;
		padding: 10px;	
		margin-top: 10px;
	}

	.home-welcome-column-2 img {
		position: relative;
		margin: 0;
		margin-bottom: -10px;
		right: inherit;

	}

	.home-welcome-column-1 h1 {
		font-size: 24px;
	}

	.facebook, .map {
		padding-top: 15px;
	}

	.footer-credits-column {
		text-align: center;
	}

	.footer-column-1 {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	img.alignright,
	img.alignleft {
		width: 100%;
		height: auto;
	}

	.footer-wrapper {
		padding-top: 0;
	}

	.footer-credits-column-2 {
		padding-top: 0;
	}

	.home-links-circle {
		width: 200px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.home-links-column {
		text-align: center;
	}

	a.home-links-circle img {
		/*display: inline-block;*/
	}

	a.header-logo {
		display: inline-block;
		/*width: auto;*/

		margin-left: auto;
		margin-right: auto;

	}

	a.header-logo img {
		max-width: 350px;
	}

	.header-contact-column-1 {
		text-align: center;
	}

	.header-contact-column-2 {
		padding-left: 15px;
		padding-top: 10px;
	}

	.footer-column-1 {
		text-align: center;
	}

	.footer-logo-link {
		display: inline-block;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}

	h3.instagram-heading {
		font-size: 20px;
	}

}

/*  Portrait tablet */

@media (min-width: 768px) and (max-width: 991px) {

	.home-welcome-column-1 {
		/*padding-top: 10px;*/
	}

	.home-welcome-column-1 h1 {
		font-size: 24px;
		margin-bottom: 15px;
	}

	.footer-phone {
		font-size: 16px;
	}

	.footer-address, .footer-hours {
		/*font-size: 11px;*/
		font-size: 11px;
	}

	.footer-credits-column p {
		font-size: 10px;
	}

	.home-links-column-text h2 {
		font-size: 13px;
	}

	.home-links-column-text p {
		font-size: 11px;
		line-height: 1.5;
	}

	.home-links-column-text a.button:link,
	.home-links-column-text a.button:visited,
	.home-links-column-text a.button:hover,
	.home-links-column-text a.button:active {
		font-size: 12px;
		padding: 7px;	
	}

	.header-column-2 a.button {
		margin-top: 5px;
	}
	
}

/* Landscape tablet / Small laptop */

@media (min-width: 991px) and (max-width: 1199px) {

	.home-welcome-column-1 {
		padding-bottom: 18px;
	}

	.home-welcome-column-1 h1 {
		font-size: 24px;
		margin-bottom: 15px;


	}

	a.button-large:link,
	a.button-large:visited,
	a.button-large:hover,
	a.button-large:active {
		font-size: 13px;
		padding: 10px;
		margin-top: 0;
	}
	
	.header-column-2 a.button {
		margin-top: 10px;
	}

	ul#nav {
		float: right;
	}

}


/* Large desktop */

@media (min-width: 1200px) {

	.header-contact-column-2 {
		padding-top: 15px;
	}

	ul li.menu-item-56 {
		margin-right: 0;
	}

}















